<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title class="cls-ht">ప్రొఫైల్</ion-title>
  </ion-navbar>
</ion-header>


<ion-content>

  <ion-card class="shadow-n" *ngIf="users">
    <div class="card-title title-head">{{users.aus}}</div>
    <img src= {{link}}{{users.img}}>


    <span class="pad">{{users.c}}</span>


  </ion-card>
